/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

@font-face {
 font-family:"微軟正黑體","Microsoft JhengHei", "Microsoft YaHei", "宋體", Arial,   "Arimo",  verdana, sans-serif;
 src: local(Heiti TC), local("微軟正黑體"), local("Microsoft JhengHei");
 unicode-range: U+4E00-9FFF;
}

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Arimo", arial, verdana, sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family: "Arimo", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
font-family: "Arimo", arial, verdana, sans-serif;
}

blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
a{
	color:#3400CC;
	}
.dd5 {
	clear:both;
	margin:0px;
	padding:0px;
	height:0px;
}

body{
margin:0;
padding:0 0 0 0;
color:#000;
background: url(images/bg_coupon.jpg) #fff7da;
background-size:100% 95%;
font:normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */


}
html,
body {	
	height:100%;
	font-family:"微軟正黑體","Microsoft JhengHei", "Microsoft YaHei", "宋體", Arial,   "Arimo",  verdana, sans-serif;
	}
#wrap{
width:100%;
/*background:#fff;*/
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}
.sky_box{
	
	}


#footer{
text-align:center;
padding:20px;
margin:0;
border-top:1px solid #ddd;
color:#999;
font-size:0.8em;
text-shadow:0px 1px 1px #fff;
position: relative;
top:0;
left:0;
background:#fff;
}

	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}
.coupons_pic {
	position:relative;
	}
.coupons_box {
	width:100%;
	max-width:500px;
	margin:auto;
	margin-bottom:0px;
	position:relative;
	
	}
.coupons_box .cname{
	display:none;
	}
.gomag_logo {
	height:110px;
	background:url(images/gotainan_logo.png) no-repeat center;
	display:none;
	
	}
.coupons_form_box {
	border:0px #FFF solid;
	min-height:500px;
	color:#FFF;
	}
.coupons_title {
	
	text-align:center;
	font-size:20px;
	font-weight:600;
	padding:10px 0px;
	position:relative;
	top:10px;
	
	background: rgba(255, 255, 255, 0.44);
    width: 90%;
    margin: auto;
	}
.coupons_pic {
	text-align:center;
	}
.coupons_pic img{
	width:100%;
	margin:0px 0px;
	}
.coupons_form {
	width:91%;
	font-size:12px;
	margin:-5px auto 10px;
	line-height:150%;
	text-align:center;
	display:none;
	}
.coupons_form .btn {
	width:70%;
	}
.coupons_form .yy{
	width:20%;
	}
.coupons_form .mm,
.coupons_form .dd
{
	width:15%;
	}
.coupons_form span.ymd{
	padding:0px 1.5%;
	}
.coupons_summit {
	text-align:center;
	margin:10px 0px;
	}
	
.coupons_clause {
	width:90%;
	border-radius:5px;
	background:#FFF;
	box-shadow:2px 2px 5px rgba(20%,20%,40%,0.5) inset;
	margin:auto;
	padding:10px;
	color:#333;
	line-height:200%;
	margin-bottom:5px;
	
	}
.coupons_clause h5{
	font-weight:600;
	}
.coupons_clause ul{
	margin-left:0px;
	}
.coupons_clause li{
	padding:2px 10px;
	background:#F06;
	color:#FFF;
	border-radius:20px;
	margin-right:5px;
	margin-bottom:7px;
	float:left;
	list-style:none inside;
	}
.coupons_clause li:hover{
	background: #C00;
	}

.coupons_exchange{
	position:absolute;
	bottom:0px;
	width:100%;
	background:#FBA200;
	color:#FFF;
	z-index:999;
	color:#FFF;
	text-align:center;
	font-size:22px;
	display: table-cell;
	vertical-align:middle;
	line-height:300%;
	
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
	}
.coupon_box {
	position:relative;
	}
.coupon_box .pic{
	width:80%;
	margin:auto;
	position:relative;
	}
.coupons_rule{
	width:100%;
	margin:auto;
    max-width: 500px;
	
	}
.coupons_rule ol{
	margin-bottom:0px;
	}
.coupons_rule li{
	padding:0px;
	font-size:12px;
	}
.coupons_rule .info {
	margin-bottom:5px;
	}
.coupons_rule .info ul{
	margin:0px;
	margin-left:14px;
	list-style:none;
	width:100%;
	}
.coupons_rule .info li{
	float:left;
	font-size:14px;
	margin-right:10px;
	border-left:3px #FF002D solid;
	padding-left:5px;
	margin-bottom:5px;
	}
#exchange_btn a{
	color:#FFF;
	text-decoration:none;
	}